Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 13:23:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sonia rani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonia rani Bot:  Hi Sonia Rani ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566590136            05:06 PM, 29th May                   Sohaib                   Hi,Sonia  Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:06 PM, 29th May                     sonia rani                    Hi           05:06 PM, 29th May                     sonia rani                    I recieve my orders today           05:07 PM, 29th May                     sonia rani                    I pay by cash on dilevery           05:07 PM, 29th May                     sonia rani                    I want to return some items           05:07 PM, 29th May                     sonia rani                    So i ll get my refund by cash?           05:07 PM, 29th May                     sonia rani                    I made request for return           05:08 PM, 29th May                     sonia rani                    But i want to make sure refund ll be in cash?           05:08 PM, 29th May                   Sohaib                   If you have returned the item via store you will be able to get your refund by cash that depending on the store           05:09 PM, 29th May                     sonia rani                    So i request return already via online can i take items to stores now           05:10 PM, 29th May                     sonia rani                    Is it ok they ll return my amount?           05:10 PM, 29th May                   Sohaib                   kindly note that you have to cancel the return request created online to be able to return to the store           05:12 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           05:12 PM, 29th May                     sonia rani                    How to cancel return request           05:12 PM, 29th May                     sonia rani                    Can you help me in that           05:12 PM, 29th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:13 PM, 29th May                     sonia rani                    LM8263940515           05:14 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:14 PM, 29th May                     sonia rani                    Thats fine           05:16 PM, 29th May                     sonia rani                    One more order is there to remove my cancel request           05:16 PM, 29th May                   Sohaib                   Kindly note that your return request has been cancelled successfully as yourr request           05:18 PM, 29th May                     sonia rani                    LM8263879590           05:18 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           05:18 PM, 29th May                     sonia rani                    Plz one more order no is there kindly remove for that too           05:18 PM, 29th May                   Sohaib                   Kindly note that your return request for your order 8263879590 has been cancelled successfully as your request           05:19 PM, 29th May                     sonia rani                    LM82638332921           05:20 PM, 29th May                     sonia rani                    This order too last one           05:20 PM, 29th May                     sonia rani                    You there?           05:21 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:21 PM, 29th May                     sonia rani                    Ok           05:21 PM, 29th May                     sonia rani                    Thanks alot           05:22 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639540